<VirtualHost *:80>
	ServerName lemmermann.us
	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/lemmermann.us

#Redirect / https://lemmermann.us

RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://lemmermann.us/$1 [R,L]


</VirtualHost>
<VirtualHost *:80>
	ServerName www.lemmermann.us
	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/lemmermann.us

#Redirect / https://lemmermann.us

RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://lemmermann.us/$1 [R,L]


</VirtualHost>
